@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP&display=swap");
@import url("https://use.typekit.net/zkq2emd.css");
body {
    margin: 0;
}

.top-header {
    display: block;
    width: 100%;
    height: 600px;
    position: relative;
    text-align: center;
}

.header-overlay {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 2;
    opacity: 1;
    background: url(../assets/images/general/kv_dot.png) repeat 0 0;
    background-size: 5px 5px;
}

.reveal-holder2 {
    display: flex;
    align-items: flex-end;
}
.header-overlay::before {
    content: "";
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 40%);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

h1.top_ttl {
    position: absolute;
    color: white;
    z-index: 2;
    font-family: rift, sans-serif;
    letter-spacing: 2px;
    font-size: 60px;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    left: 50%;
    top: 45%;
}

img.top-header-image {
    width: 100%;
    height: 100%;
}

.js-top-parent {
    background: url(../assets/images/general/bg-pc.png);
    background-size: 80%;
    background-position: -100% 0vw;
    background-repeat: no-repeat;
    padding: 60px 0px 80px;
}

.js-top-ttl-parent {
    width: 830px;
    margin: auto;
}

.js-top-section {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
}

.js-top-section h2 {
    color: #ac1821;
    font-size: 90px;
    margin: 0;
    font-family: rift, sans-serif;
    line-height: 1;
}

.js-top-section p {
    color: #ac1821;
    font-size: 15px;
    margin-bottom: 10px;
    margin-left: 4px;
    font-weight: bold;
}

p.js-single-text {
    font-size: 15px;
    width: 100%;
    margin: auto;
    line-height: 1.7;
}

.js-main {
    width: 800px;
    margin: 60px auto 90px;
}

p.PR-feat {
    font-size: 15px;
    width: 100%;
    margin: 0px auto 50px;
    line-height: 1.7;
}

h3.TR-ttl {
    color: #ac1821;
    padding-bottom: 10px;
    border-bottom: 1px solid #ac1821;
}

.TR-main p {
    font-size: 15px;
    width: 100%;
    margin: 0px auto 20px;
    line-height: 1.7;
}

.TR-gallery {
    display: grid;
    grid-template-columns: auto auto;
}

.gallery-single {
    margin: 0px auto 20px;
}

.ttl-main {
    display: flex;
    flex-direction: row;
    border: 1px solid #ac1821;
    margin: 20px 0px 20px;
    width: 380px;
}

.ttl-main.PT {
    width: 100%;
}

p.gallery-no {
    width: 30px;
    background-color: #ac1821;
    text-align: center;
    color: #fff;
    margin: 0;
    height: 100%;
}

p.gallery-ttl {
    margin: 0;
    padding-left: 10px;
    color: #ac1821;
}

.TR-main.PT {
    margin: 40px auto 0px;
}

.form-main {
    margin: 70px auto 0px;
}

h2.ttl {
    color: #ac1821;
    font-size: 90px;
    margin: 0;
    font-family: rift, sans-serif;
    line-height: 1;
    text-align: center;
}

h3.sub-ttl {
    font-size: 20px;
    border-bottom: 1px solid #000;
    padding-bottom: 5px;
}

.ci {
    margin: 50px auto 20px;
}

input.wpcf7-form-control.wpcf7-text {
    width: 100%;
    border-radius: 5px;
    height: 30px;
    border: 1px solid #000;
}

textarea.wpcf7-form-control.wpcf7-textarea {
    width: 100%;
    height: 70px;
    border-radius: 5px;
}

.form-main p {
    margin: 0 auto 15px;
}

.form-label {
    padding-bottom: 5px;
    font-size: 15px;
}

label {
    display: flex;
    align-content: center;
}

label.photo-label {
    flex-direction: column;
}

.photo-remarks {
    font-size: 11px;
    margin-top: -15px;
}

input.wpcf7-form-control.wpcf7-file {
    margin: 10px auto;
}

span.required {
    margin-left: 15px;
    font-size: 9px;
    background: #ac1821;
    padding: 4px 5px;
    color: #fff;
    border-radius: 3px;
}

input.wpcf7-form-control.wpcf7-submit {
    width: 210px;
    height: 50px;
    border-radius: 5px;
    border: none;
    background: #ac1821;
    color: #fff;
    font-family: "Noto Sans JP";
    font-size: 15px;
}

.submit-button {
    text-align: center;
    margin: 50px auto;
}

.form-group-error label {
    color: #d13636;
}

.screen-reader-response {
    display: none;
}

span.wpcf7-not-valid-tip {
    color: #ac1821;
    font-size: 10px;
}

.btn-parent {
    display: flex;
    justify-content: center;
    margin: 90px auto 50px;
}

.plink {
    color: inherit;
    text-decoration: none;
}

.p-btn {
    color: white;
    background: #ac1821;
    border: none;
    font-size: 24px;
    font-family: rift, sans-serif;
    padding: 6px 70px;
    font-weight: bold;
    letter-spacing: 2px;
    width: 320px;
    cursor: pointer;
}

/*=================================================================================================== */
